Microsoft.Build.Framework 2.0.0.0 System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("8661674F-2148-4F71-A92A-49875511C528") To be added. To be added.
- Method
  System.Collections.IDictionary To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.ICollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0